/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
    .navbar-default .navbar-nav > li{
        padding:0!important;
    }

    .carousel-caption{
        left: 10%;
        right: 10%;
    }

}

@media only screen and (min-width:1000px) and (max-width : 1180px) {
    .advantages .advantages_inner{
        margin: 0 40px!important;
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    .item_advantages{
        margin-bottom: 15px;
    }

    .item_advantages:last-of-type{
        margin-bottom: 0;
    }

    .excellence_item{
        margin-bottom: 15px;
    }
    .menu_bottom{
        margin-left: !important;
    }

    .top_menu{
       display: none;
    }

    .contact .message{
        float: left;
    }

    .carousel-caption{
        left: 5%;
        right: 5%;
    }

    .slider_services li{
        margin-left: 20px;
    }

    .feedback {
        float: none;
    }

    .phone-menu{
        padding-left: 0px;
    }

/* Services block */

    .line{
        display: none;
    }

    .services .love-magic{
        width: 242px;
        text-align: center;
    }

    .services .love-magic p{
        font-size: 24px;
        width: 242px;
        text-align: center;
        margin-top: 14px;
        color: #000;
    }

    .services .money-magic{
        width: 242px;
        text-align: center;
    }

    .services .money-magic p{
        font-size: 24px;
        width: 242px;
        text-align: center;
        margin-top: 14px;
        color: #000;
    }

    .services .damage{
        width: 242px;
        text-align: center;
    }

    .services .damage p{
        font-size: 24px;
        width: 250px;
        text-align: center;
        margin-top: 14px;
        color: #000;
    }

    .block-1{
        position: relative;
        width: 242px;
        padding-bottom: 30px;
    }

    .block-1 p{
        background-position: 140px center;
        line-height: 1.1;
    }

    .block-2{
        position: relative;
        width: 242px;
        margin-top: 0px;
        padding-bottom: 30px;
    }

    .block-2 p{
        background-position: 125px center;
        line-height: 1.1;
    }

    .block-3{
        position: relative;
        width: 242px;
        margin-top: 0px;
        padding-bottom: 30px;
    }

    .block-3 p{
        background-position: 160px center;
        line-height: 1.1;
    }

/* End Services block */

/* how-works bloks */

    .how-works-more-992px{
        display: none;
    }

    .how-works-less-992px{
        display: block;
    }

    .how-work .first-step p{
        width: 100%;
    }

    .how-work .second-step p{
        width: 100%;
        margin-left: 0px;
    }

    .how-work .third-step{
        margin-top: 20px;
    }

    .how-work .third-step{
        margin-top: 20px;
    }

    .how-work .third-step p{
        width: 100%;
        margin-left: 0px;
    }

    .how-work .fouth-step{
        margin-top: 20px;
    }

    .how-work .fouth-step p{
        width: 100%;
        margin-left: 0px;
    }

/* end how-works block */

}



/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    .item_advantages{
        display: block!important;
    }

    .item_advantages img{
        margin: 0 auto;
    }

    .advantages_bottom{
        display: block!important;
    }

    .advantages_bottom img{
        margin: 0 auto;
    }

    .vcenter{
        text-align: center!important;
        display: block;
    }

    .advantages_inner p{
        padding-left: 0!important;
    }

    .menu_bottom{
         margin-left: 130px!important;
    }

    .contact{
        text-align: center;
    }

    .contact .e-mail{
        text-align: center;
    }

    .contact .phone-contact{
        text-align: center;
    }

    .contact .e-mail{
        margin-top: 10px;
    }

    .contact .message{
        float: none;
        margin: 0 auto;
        margin-top: 10px;
    }

    .carousel-caption span{
        padding-left: 0px;
    }

    .carousel-caption h2{
        padding-left: 0px;
    }

    .footer .cp{
        text-align: center;
    }

    .footer .develop_site{
        text-align: center;
    }


    .services .love-magic{
        margin: 0 auto;
    }

    .services .money-magic{
        margin: 0 auto;
    }

    .services .damage{
        margin: 0 auto;
    }

    .block-1{
        margin: 0 auto;
    }

    .block-2{
        margin: 0 auto;
    }

    .block-3{
        margin: 0 auto;
    }

}


@media only screen and (max-width : 690px){
    .menu_bottom{
         margin-left: 80px!important;
    }

    .about .advantages{
        padding: 20px!important;
    }

    .advantages .advantages_inner{
        margin: 0 40px!important;
    }

    .phone{
        /*display: none;*/
        font-size: 18px;
        margin-top: 15px;
    }
    .logo img {
    	max-width: 110px;
    }

}


/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    .carousel-caption{
        top:20%!important;
    }

    .carousel-caption ul li{
        display: block;
        margin-left: 0;

    }

    .carousel-caption h2{
        font-size: 28px!important;
    }


    .project_item img{
        width: 100%;
    }

    .projects .caption{
        margin-left: 0!important;
    }

    .vcenter{
        display: block!important;
        text-align: center!important;
    }

    .menu_bottom{
        margin-left: 80px!important;
    }

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
    .menu_bottom{
         margin-left: 130px!important;
    }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

    .navbar-collapse.collapse{
        display:block!important;
        height: auto!important;
        overflow: visible!important;
    }

        .advantages_inner .advantages_bottom{
            /*  margin-top: 30px; */
    }

        .excellence .row_excellence{
            margin-top: 30px;
    }

    .menu_bottom{
         margin-left:80px!important;
    }

}


    .thumbnail-center{
        display: block;
        line-height: 1.42857;
        margin-bottom: 20px;
        padding: 4px;
        border: 1px solid #75a71b;
        border-radius: 5px;
        background: #fff url(../img/price/recommend.png) no-repeat;
        background-position: right 0;
    }
    .thumbnail-center .caption{
        color: #333;
        padding: 9px;
    }

    .caption .center-button{
        margin-top: 0px;
    }



 /* Large Devices, Wide Screens */
@media only screen and (min-width : 992px) {
        .btn_mob_menu{
            display: none!important;
        }

    .thumbnail-center{
        display: block;
        line-height: 1.42857;
        margin-bottom: 20px;
        padding: 4px;
        margin-top: -19px;
        border: 1px solid #75a71b;
        border-radius: 5px;
        background: #fff url(../img/price/recommend.png) no-repeat;
        background-position: right 0;
        padding-bottom: 0px;
    }
    .thumbnail-center .caption{
        color: #333;
        padding: 9px;
    }

    .caption .center-button{
        margin-top: 64px;
    }

    .how-works-less-992px{
        display: none;
    }

}



